local fn = _gn(0xE495D1EF4C91FD20)
--- GET_VEHICLE_CAUSE_OF_DESTRUCTION
-- @param vehicle The vehicle to get the cause of destruction of.
-- @return A hash representing the destruction cause. These can be weapon hashes.
function Global.GetVehicleCauseOfDestruction(vehicle)
	return _in2(fn, vehicle, _ri)
end
